<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8792abba5f081ea0a3174b38682c45fc">
  <dict>
    <!--2019-03-15 16:28:09.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2019-03-15 16:28:09.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 16:28:09.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:28:09.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2019-03-15 16:28:09.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-03-15 16:28:09.000-->
    <string key="voicemail_carrier">Correios</string>
    <!--2019-03-15 16:28:09.000-->
    <string key="voicemail_number">*289</string>
    <!--2019-03-15 16:28:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
